/*-----------------------------------------------
CSS Framework Lisena
Version:  5.25 03.11.12
Num:      579
----------------------------------------------- */
/*---------------------- basic styles --------------------------------------*/
@import url("bases.css");
/*---------------------- end basic styles ----------------------------------*/
/*---------------------- global --------------------------------------*/

html {
	overflow-y: scroll;
	font-size: 62.5%;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	background: #fff;
	color: #3a3a3a;
	font-size: 13px;
	line-height: 1.3;
	text-align: left;
	word-wrap: break-word;
}

input, button, select, textarea, body {
	font-family: Arial, Helvetica, sans-serif;
}

body, html {
	height: 100%;
}

a {
	color: #137cba;
}

a, .nu a:hover, a.nu:hover {
	text-decoration: underline;
}

a:hover, .nu a, a.nu {
	text-decoration: none;
}

a.dash, .dash a {
	text-decoration: none;
	border-bottom: 1px dashed;
}

a.dash:hover, .dash a:hover {
	border: 0;
}

:focus {
	outline: none;
}

.h3, h3 {
	margin: 0 0 10px 0;
	color: #3a3a3a;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4;
}

.exph3 {margin-bottom: 5px; padding: 5px;}
	
.exph3 a {
	margin-bottom: 15px;
	font-size: 15px;
	font-weight: normal;
	line-height: 1.4;
}


.otstup div.h3, .otstup h3 {
	background: url(../img/pic35.png) no-repeat 0px 23px;
	padding-bottom: 25px;
	width: 600px;
	height: 7px;
}

.h3ico, h3 .ico {
	width: 32px;
	display: inline-block;
	vertical-align: middle;
}

div.h3ico img, h3 .ico img {
	margin-top: -3px;
	vertical-align: top;
}

h4  {
	color: #137cba;
	margin: 10px 0;
}

.h1, h1  {
	color: #137cba;
	margin: 20px 0 20px 0;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
}

.h2, h2  {
	color: #3a3a3a;
	margin: 0 0 50px 0;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.h6, h6 {
	margin-bottom: 10px;
	color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.4;
	text-transform: uppercase;
	margin-top: 30px;
	padding-left: 20px;
}

.content div.h6, .content h6 {
	margin-bottom: 18px;
	padding-bottom: 6px;
}

.h6ico, h6 .ico {
	width: 32px;
	display: inline-block;
	vertical-align: middle;
}

div.h6ico img, h6 .ico img {
	margin-top: -3px;
	vertical-align: top;
}

/*fonts*/

.f-10 {
	font-size: 10px;
}

.f-11 {
	font-size: 11px;
}

.f-12 {
	font-size: 12px;
}

.f-13 {
	font-size: 13px;
}

.f-14 {
	font-size: 14px;
}

.f-15 {
	font-size: 15px;
}

.f-16 {
	font-size: 16px;
}

.f-17 {
	font-size: 17px;
}

.f-18 {
	font-size: 18px;
}

.f-20 {
	font-size: 20px;
}

/*end fonts*/

/*forms fields*/

input[type=text], input[type=password], textarea {
	padding: 5px;
	border: 1px solid #ddd;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

input[type=text]:focus, input[type=password]:focus, textarea:focus {
	-webkit-box-shadow: #51cbee 0 0 5px;
	-moz-box-shadow: #51cbee 0 0 5px;
	box-shadow: #51cbee 0 0 5px;
	border-color: #51cbee;
}

/*end forms fields*/

/*over blocks*/

.o {
	overflow: hidden;
}

.ie7 .o {
	zoom: 1;
}

.cx:before, .cx:after {
	content: "";
	display: table;
}

.cx:after {
	clear: both;
}

.ie7 .cx {
	zoom: 1;
}

.ct {
	display: table;
}

.ct:after {
	content: '. . . . . . . . . . .';
	display: block;
	word-spacing: 99in;
	height: 0;
	overflow: hidden;
	font-size: 0.05em;
	line-height: 0.05em;
}

.ie7 .ct {
	zoom: 1;
}

/*end over blocks*/
/*other*/

.topline {
	border: 0;
	margin: 0 0 40px;
	width: 661px;
	overflow: hidden;
	border-top: 1px solid #cbe7fa;
}

hr, .hr {
	border: 0;
	margin: 0 0 20px;
	height: 0;
	display: block;
	width: 100%;
	vertical-align: top;
	overflow: hidden;
	border-top: 1px solid #cbe7fa;
}

.ie7 hr, .hr {
	float: left;
}

.hrgrey {
	border: 0;
	margin: 0 0 20px;
	height: 0;
	display: block;
	width: 100%;
	vertical-align: top;
	overflow: hidden;
	border-top: 1px solid #d9d9d9;
}


/*end other*/
/*---------------------- end global ----------------------------------*/

/*---------------------- wrapper ------------------------------------*/

.wrapper {
	position: relative;
	min-width: 1020px;
	margin: auto;
	min-height: 100%;
	z-index: 1;
	overflow: hidden;
}

.inner {
	width: 1000px;
	margin: 0 auto 60px;
}

.inner:before, .inner:after {
	content: "";
	display: table;
}

.inner:after {
	clear: both;
}

.ie7 .inner {
	zoom: 1;
}

.mbg {
	background: #f2f2f2 url("../img/bg.jpg");
	-webkit-box-shadow: 0 0 11px rgba(154,154,154,.3);
	-moz-box-shadow: 0 0 11px rgba(154,154,154,.3);
	box-shadow: 0 0 11px rgba(154,154,154,.3);
	border-top: 6px solid #b7b7b7;
	width: 1000px;
	margin-left: -501px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	z-index: -1;
}

/*---------------------- *** ----------------------------------------*/
/*---------------------- header -------------------------------------*/

.header {
	position: relative;
	padding: 0 0;
	z-index: 3;
}

.logo {
	background: url(../img/pic1.png) no-repeat;
	position: absolute;
	top: 15px;
	left: 15px;
}

.logo, .logo a {
	display: block;
	width: 181px;
	height: 80px;
	float: left;
}

.enlogo {
	background: url(../img/pic39.png) no-repeat;
	position: absolute;
	top: 15px;
	left: 15px;
}

.enlogo, .enlogo a {
	display: block;
	width: 181px;
	height: 80px;
	float: left;
}

.phone {
	background: url(../img/phone.png) no-repeat;
	padding-left: 30px;
	position: absolute;
	width: 206px;
	height: 38px;
	top: 40px;
	right: -5px;
}

.phone .code {
	font-size: 18px;
	font-size: 1.8rem;
}

.phone .number {
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: bold;
}

ul.t-bar {
	background: url(../img/pic2.png) no-repeat 100% 100%;
	float: right;
	letter-spacing: -0.3em;
	word-spacing: -0.3em;
	line-height: 0;
	overflow: visible;
	text-align: left;
	font-size: 12px;
	color:#3a3a3a;
	position:relative;
	z-index:10;
	margin: 102px 21px 14px 0;
	height: 38px;
	width: 661px;
	padding: 15px 0 3px 0;
	border-top: 1px solid #cbe7fa;	
}

.ie7 ul.t-bar {
	line-height: 1.2;
}

ul.t-bar > li {
	display: inline-block;
	position: relative;
	padding-top:-20px;
	letter-spacing: 0;
	word-spacing: normal;
	line-height: 1;
	vertical-align: top;
	z-index: 1;
}

.ie7 ul.t-bar > li {
	display: inline;
}

ul.t-bar li {
	text-align: center;
}

ul.t-bar li:hover a {
	color:#137cba;
	text-decoration: underline;
}

ul.t-bar li.act:hover a {
	text-decoration: none;
}

ul.t-bar li.act>a {
	color:#137cba;
}

ul.t-bar li:hover a:before, ul.t-bar li.act>a:before {
	background-position: 0 0;
}

ul.t-bar li:hover .sub {
	display: block;
}

ul.t-bar a {
	display: block;
	padding: 16px 0 16px 46px;
	color: #3a3a3a;
	text-decoration: none;
}

ul.barline a {
	padding: 16px 21px 16px 20px;
}
	
	

ul.t-bar .sub {
	display: none;
	width: 150px;
	position: absolute;
	top: 100%;
	left: 21px;
	font-size: 12px;
	font-size: 1.2rem;
}

ul.t-bar .sub ul.s {
	background: #959595;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

ul.t-bar .sub ul.s li {
	background: url(../img/pic6.png) no-repeat 9px 12px;
	border-top: 1px solid #d7d7d7;
	text-align: left;
}

ul.t-bar .sub ul.s li:first-child {
	border: 0;
}

/* ul.t-bar .sub ul.s li:hover {
	background-image: url(../img/pic7.png);
} */

ul.t-bar .sub ul.s li:hover a {
	background: none;
	color: #0f75b8;
}

ul.t-bar .sub ul.s li.act {
	background-image: url(../img/pic7.png);
}

ul.t-bar .sub ul.s li.act a {
	background: none;
	color: #0f75b8;
}

ul.t-bar .sub ul.s li a {
	background: none;
	color: #fdfdfd;
	padding: 10px 10px 10px 29px;
}

ul.t-bar .sub ul.s li a:before {
	display: none;
}

.jcarousel {
	position: relative;
}

.jcarousel .in {
	overflow: hidden;
	position: relative;
	width: 661px;
	height: 210px;
	margin: auto;
}

.jcarousel .item {
	display: none;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.jcarousel .item:first-child {
	display: block;
}

.jcarousel .item img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.jcarousel .item .frame {
	border: 8px solid #fff;
	border-bottom: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 0.5;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.ie7 .jcarousel .item .frame, .ie8 .jcarousel .item .frame {
	filter: alpha(opacity= 50 );
}

.jcarousel .prev, .jcarousel .next {
	background: url(../img/pic18.png) no-repeat 0 -55px;
	width: 55px;
	height: 55px;
	position: absolute;
	top: 155px;
	left: 25px;
	z-index: 1;
}

.jcarousel .prev:hover {
	background-position: 0 0;
}

.jcarousel .next {
	background-position: -55px -55px;
	left: auto;
	right: 25px;
}

.jcarousel .next:hover {
	background-position: -55px 0;
}

.jcarousel ul.navi {
	position: absolute;
	right: 60px;
	bottom: -31px;
}

.jcarousel ul.navi li, .jcarousel ul.navi a {
	float: left;
	width: 15px;
	height: 15px;
}

.jcarousel ul.navi li {
	margin-left: 4px;
}

.jcarousel ul.navi a {
	background: #0f75b8;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.jcarousel ul.navi a:hover, .jcarousel ul.navi a.act {
	background: #6eabd4;
}
#CB_OSD {
	display:none;
}
/*---------------------- end header ----------------------------------*/
/*---------------------- side ---------------------------------------*/


.nav__sub {
  font-size: 14px;
  font-size: 1.4rem;
  margin-bottom: 20px;
}

.nav__sub .link {
  background: url("../img/pic16.png") no-repeat 0px 0.1em;
  padding: 0 0 0 16px;
  position: relative;
  color: #137cba;
  text-decoration: none;
}

.nav__sub .link:hover {
  text-decoration: underline;
}


.nav__sub .link.active, .nav__sub .link.active:hover {
  text-decoration: underline;
}

.nav__sub ul.listrrr {list-style-position: outside;}

ul.listrrr li {margin-bottom: 15px; border-bottom: 1px solid #d9d9d9; padding-bottom: 5px; text-transform: uppercase;}

.side_1 {
	width: 240px;
	padding: 0 0 50px 16px;
	position: relative;
	margin-top: -35px;
	margin-bottom: 30px;
	float: left;
	z-index: 2;
}

ul.list_1 {
	margin-bottom: 20px;
	font-size: 14px;
	font-size: 1.4rem;
}

ul.list_1 li {
	background: url(../img/pic10.png) no-repeat 7px 0.8em;
	position: relative;
}

ul.list_1 li:before {
	content: '';
	background: url(../img/pic11.png) no-repeat -1000em -1000em;
	background-size: 15px 100%;
	display: block;
	width: 15px;
	position: absolute;
	top: 0;
	right: -15px;
	bottom: 0;
}

ul.list_1 li:hover, ul.list_1 li.act {
	background: #cc0000;
}

ul.list_1 li:hover:before, ul.list_1 li.act:before {
	background-position: 0 0;
}

ul.list_1 li:hover a, ul.list_1 li.act a {
	color: #fff;
}
/* 
ul.list_1 li:hover a:hover img {
	display: block;
}

ul.list_1 img {
	display: none;
	border: 1px solid #cc0000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: absolute;
	left: 100%;
	top: 0;
	margin-left: 15px;
} */

ul.list_1 a {
	position: relative;
	display: block;
	padding: 7px 5px 7px 18px;
	text-decoration: none;
}

.hh {
	background: #cc0000;
	position: relative;
	margin: 0 -15px 13px -17px;
	padding: 0 0 0 1px;
}

.hh table.s, .hh table.s td {
	width: 100%;
	height: 36px;
	vertical-align: middle;
}

.hh div, .hh h6 {
	margin: 0;	
}

h6, .h6 {
	background: url(../img/pic7.png) no-repeat 95% 100%;
}

.hh:before {
	content: '';
	background: url(../img/pic25.png) no-repeat;
	width: 24px;
	height: 45px;
	position: absolute;
	top: 1px;
	right: -24px;
}

.plushh {
	background: #576d72;
}
	
.plushh:before {
	background: url(../img/pic25b.png) no-repeat;
}	


.banner {
	margin-bottom: 25px;
}

.pdf {
	background: url(../img/pic15.png) no-repeat;
	padding-left: 22px;
	display: inline-block;
	color: #000;
	font-size: 14px;
	font-size: 1.4rem;
	text-decoration: none;
	line-height: 18px;
	vertical-align: middle;
}

.pdf span {
	color: #0f75b8;
	text-decoration: underline;
}

.pdf:hover span {
	text-decoration: none;
}

.news {width: 250px; margin: 0 0 20px 4px;
}

.date {margin-top: 10px; color:#cc0000;}

.date, .news a {color:#cc0000;}

.jst {text-align: justify;
}

table.lav td {vertical-align: middle;}
img.arrow:hover {
	-webkit-box-shadow: 0 0 8px rgba(243, 23, 23, 0.75);
	-moz-box-shadow: 0 0 8px rgba(243, 23, 23, 0.75);
	box-shadow: 0 0 8px rgba(243, 23, 23, 0.75);
}
/*---------------------- end side ------------------------------------*/

/*---------------------- content -------------------------------------*/

.content {
	position: relative;
	padding: 0 21px 50px 65px;
	margin-bottom: 30px;
	overflow: hidden;
	min-width: 600px;
}

.ie7 .content {
	zoom: 1;
}

ul.list_2 {
	letter-spacing: -0.3em;
	word-spacing: -0.3em;
	line-height: 0;
	overflow: visible;
	text-align: right;
	margin: -18px -17px 18px -45px;
}

.ie7 ul.list_2 {
	line-height: 1.2;
}

ul.list_2 > li {
	display: inline-block;
	position: relative;
	letter-spacing: 0;
	word-spacing: normal;
	line-height: 1.2;
	vertical-align: top;
	z-index: 1;
}

.ie7 ul.list_2 > li {
	display: inline;
}

ul.list_2 li {
	width: 199px;
	margin: 18px 3px 0 19px;
}

ul.list_2 li:hover {
	-webkit-box-shadow: 0 0 8px rgba(243, 23, 23, 0.75);
	-moz-box-shadow: 0 0 8px rgba(243, 23, 23, 0.75);
	box-shadow: 0 0 8px rgba(243, 23, 23, 0.75);
}

ul.list_2 img {
	vertical-align: top;
}

ul.crumbs {
	position: relative;
	background: url(../img/pic24.png) no-repeat;
	min-height: 35px;
	margin: 0 -50px 15px -15px;
	padding: 10px 50px;
	font-size: 12px;
	line-height: 1.2;
}

ul.crumbs li {
	background: url(../img/pic23.png) no-repeat 100% 0.44em;
	padding-right: 13px;
	padding-left: 3px;
	float: left;
	padding-top: -20px;
}

ul.crumbs a {
	text-decoration: none;
}

ul.crumbs a:hover {
	text-decoration: underline;
}

ul.crumbs li.act {
	background-image: none;
	color: #1c1c1c;
}

.gallery {
	margin-bottom: 30px;
	overflow: hidden;
}

.ie7 .gallery {
	zoom: 1;
}

.gallery .fig {
	width: 456px;
	float: left;
}

.gallery .fig img {
	border: 1px solid #d1d1d1;
	margin-bottom: 7px;
	padding: 6px;
	vertical-align: top;
	max-width:443px;
}

.gallery p {
	margin-bottom: 3px;
}

.gallery .jcarousel2 {
	float: right;
}

.jcarousel2 {
	position: relative;
	padding: 20px 0;
}

.jcarousel2 .in {
	position: relative;
	overflow: hidden;
	width: 132px;
	height: 305px;
	margin: auto;
}

.jcarousel2 ul.main li {
	position: relative;
	height: 104px;
}
.gallery a:hover .zoom {
	display: block;
}

.jcarousel2 .prev, .jcarousel2 .next {
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.jcarousel2 .prev:before, .jcarousel2 .next:before {
	content: '';
	background: url(../img/pic28.png) no-repeat 0 -13px;
	width: 34px;
	height: 13px;
	margin-left: -17px;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 1;
}

.jcarousel2 .prev:hover:before {
	background-position: 0 -41px;
	width: 38px;
	height: 16px;
	margin: 0 0 0 -19px;
}

.jcarousel2 .next {
	top: auto;
	bottom: 0;
}

.jcarousel2 .next:before {
	background-position: 0 0;
	top: auto;
	bottom: 0;
}

.jcarousel2 .next:hover:before {
	background-position: 0 -25px;
	width: 38px;
	height: 16px;
	margin: 0 0 0 -19px;
}

.gallery .zoom {
	display: none;
	background: url(../img/pic29.png) no-repeat;
	width: 34px;
	height: 34px;
	margin: -17px 0 0 -17px;
	position: absolute;
	top: 50%;
	left: 50%;
}

table.w127x94, table.w127x94 td {
	border: 1px solid #d1d1d1;
	width: 126px;
	height: 94px;
	text-align: center;
	vertical-align: middle;
	table-layout: fixed;
}

table.w127x94 img {
	vertical-align: top;
	max-height: 100%;
	max-width: 100%;
}

ul.list_3 {
	margin: -14px 0 30px;
}

ul.list_3 > li {
	margin-top: 10px;
}

ul.list_3 .fig {
	float: left;
	width: 145px;
}

ul.list_3 .fig img {
	max-width: 150px;
	vertical-align: top;
}

ul.list_3 .date {
	font-size: 11px;
	font-size: 1.1rem;
}
ul.list_3>li>.o {
	padding:5px;
}
ul.list_3>li:hover>.o{
	background:#eee;
	
}

ul.list_3 p {
	margin-bottom: 3px;
}

ul.list_4 li {
    background: url("../img/pic10.png") no-repeat 0 6px;
    list-style-type: none;
    margin-left: 20px;
    margin-top: 7px;
    padding-left: 17px;
}

/*---------------------- end content ----------------------------------*/

/*---------------------- footer ---------------------------------------*/

/*---------------------- footer ---------------------------------------*/
.footer {
  background-color: #848383;
  width: 1000px;
  height: 36px;
  margin: -40px 0 0 -501px;
  position: absolute;
  top: 100%;
  left: 50%;
  right: 0;
}

.copyright {
  float: left;
  padding: 12px 0 0 350px;
  color: #fff;
  font-size: 11px;
  font-size: 1.1rem;
}
/*---------------------- end footer -----------------------------------*/
/*---------------------- end footer -----------------------------------*/

.pb-20 {padding:0 0 20px 4px;}
.tar {text-align: right;}
.lh {line-height: 1.8;}

ul.below {
	background: none;
	letter-spacing: -0.3em;
	word-spacing: -0.3em;
	line-height: 0;
	overflow: visible;
	text-align: right;
	color:white;
	position:absolute;
	top:-40px;
	right:18px;
	z-index:10;
	margin-bottom: 11px;
	height:94px;
	width: 700px;
}

ul.below {background:none;
		color:#cc0000;
}

.ie7 ul.below {
	line-height: 1.2;
}

ul.below > li {
	display: inline-block;
	position: relative;
	padding-top:36px;
	letter-spacing: 0;
	word-spacing: normal;
	line-height: 1;
	vertical-align: top;
	z-index: 1;
}

.ie7 ul.below > li {
	display: inline;
}

ul.below li {
	text-align: center;
}

ul.below li:hover a {
	text-decoration: underline;
}

ul.below li.act>a {
	font-weight: bold;
}

ul.below li:hover a:before, ul.below li.act>a:before {
	background-position: 0 0;
}

ul.below li:hover .sub {
	display: block;
}

ul.below a {
	display: block;
	min-width: 110px;
	padding: 16px 0 18px;
	color: #cc0000;
	text-decoration: none;
}

ul.cat {margin-right: -30px; margin-bottom: 10px;}


ul.cat li {
	float: left;
	padding-right:25px;
	text-align: center;
	margin-bottom: 10px;
}

ul.catint li  {
	color: #0f75b8;
	vertical-align: bottom;
}

ul.cat li a {	text-decoration: none; 
			color: #909192;
}

ul.cat li a:hover {	text-decoration: underline;
}

.cat img {
	border: 1px solid #d1d1d1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 6px;
	vertical-align: bottom;
}
ul.galsro li {width: 129px;}
.mt-70{margin-top:70px;}

.red {color:#cc0000;}
.blue {color:#137cba;}

ul.aboutlist li {padding: 10px 0 0 20px;}



ul.cat2 {margin-right: -30px; margin-bottom: 5px;}

ul.cat2 li {
	float: left;
	padding-right:22px;
	width: 204px;
	text-align: center;
	margin-bottom: 20px;
}

ul.catint2 li  {
	text-align: center; 
	color: #0f75b8;
	vertical-align: bottom;
}

ul.cat2 li a {	text-decoration: none; 
			color: #909192;
}

ul.cat2 li a:hover {	text-decoration: underline;
}

.cat2 img {
	border: 1px solid #d1d1d1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 6px;
	vertical-align: bottom;
}

.gallery1 a:hover .zoom {
	display: block;
}

.gallery1 .zoom {
	display: none;
	background: url(../img/pic29.png) no-repeat;
	width: 34px;
	height: 34px;
	margin: -17px 0 0 -27px;
	position: absolute;
	top: 50%;
	left: 50%;
}

ul.lang { position:absolute; right:25px; top:6px; font-size: 14px; }
ul.lang li { margin-left:3px; width:30px; padding-top:5px; height:30px; float:left; text-align:center; }
ul.lang li.act { background-color:#137cba; color:#fff; }

ul.cat3 {margin-right: -30px; margin-bottom: 5px;}

ul.cat3 li {
	float: left;
	padding-right:22px;
	width: 204px;
	text-align: center;
	margin-bottom: 20px;
}

ul.cat4 {margin-right: -30px; margin-bottom: 5px;}

ul.cat4 li {
	float: left;
	padding-right:19px;
	width: 150px;
	text-align: center;
	margin-bottom: 19px;
}

.btn_6 {
  background: #137cba;
  border-radius: 2px;
  border: 0;
  display: inline-block;
  height: 34px;
  padding: 0 12px;
  vertical-align: top;
  color: #ffffff;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 34px;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.btn_6:hover {
  box-shadow: 0 0 15px rgba(157,157,157,.35),0 0 15px rgba(157,157,157,.35),0 0 15px rgba(157,157,157,.35);
}

.btn_7 {
  background-color: d6d6d6;
  background-image: linear-gradient(to bottom,#e8e8e8,#d6d6d6);  
  color: #000000;
}

.cbl {
	clear: both;
}

.fakel {width: 90px;}

.h2main {
	color: #3a3a3a;
	margin: 0 0 0 0;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.pt-40 {padding-top: 40px;}
.tac {text-align: center;}
.fll {float: left;}
.flr {float: right;}
img.pfl {padding: -50px 7px 7px 1px;}
img.pfr {padding: 7px 0 7px 7px;}
